Subject: GCC 2.4.3 i486 binaries uploaded to sunsite.unc.edu
From: [email-masked] (Kevin B. Jacobs)
Date: 12 Jun 1993 00:20:07 +0300
Newsgroups: comp.os.linux.announce

Its 3am and I'm tired, so I'll make this short and to the point.

I compiled up gcc 2.4.3.1 sources with 486 options enabled and -O6.  I have
tested it compiling itself (twice), the linux pl10 kernal and assorted X11
apps.  The files are:

    gcc-486-2.4.3.1a.tar.gz
and
    gcc-486-2.4.3.1b.tar.gz

on sunsite.unc.edu, currently in the pub/Linux/Incoming directory.

This is the full binary distribution with c, c++ and object c.  Libc 4.3.3
or newer is needed as well as libg++ if c++ is desired.

Good luck and good night,
Kevin Jacobs ([email-masked])